<template>
  <b-alert show dismissible variant="warning" class="mockupBanner">
    {{ $t("CurrentlyMockup") }}
  </b-alert>
</template>

<script lang="ts">
import { defineComponent } from "vue";

export default defineComponent({
  name: "MockupHeaderBanner",
});
</script>

<style scoped>
.mockupBanner {
  height: 2.5rem;
  margin-bottom: 0rem;
  padding-top: 0.45rem;
}
.mockupBanner :deep(button) {
  padding-top: 0.3rem;
}
</style>
